{
  "id": 2988450,
  "name": "The People of the State of Illinois, defendant in error, v. Margaret Gerard, plaintiff in error",
  "name_abbreviation": "People v. Gerard",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,320",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 530,
    "ocr_confidence": 0.544,
    "sha256": "bd21ef7d113892cc52ad46e2949c5786fd191bd35ae7afdbc04253afcf20a97a",
    "simhash": "1:db4dc829007f1adc",
    "word_count": 89
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Margaret Gerard, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "R. J. Bieg, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Margaret Gerard, plaintiff in error.\nGen. No. 25,320.\nConviction on charge of disposing of property by a game of chance. Error to the Municipal Court of Chicago; the Hon. John Richardson, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and remanded.\nOpinion filed April 30, 1920.\nR. J. Bieg, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
  },
  "file_name": "0635-03",
  "first_page_order": 663,
  "last_page_order": 663
}
